Announcement

Collapse
No announcement yet.

Samba 4 Updates Issued For Correcting Two Security Vulnerabilities, One Nasty

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Samba 4 Updates Issued For Correcting Two Security Vulnerabilities, One Nasty

    Phoronix: Samba 4 Updates Issued For Correcting Two Security Vulnerabilities, One Nasty

    The Samba open-source SMB/CIFS networking implementation is having a bad security day...

    http://www.phoronix.com/scan.php?pag...mba-4-13-March

  • #2
    Samba 4.7.6, 4.6.14, and 4.15.16 are out today as security updates for these supported releases to address two CVEs that expose vulnerabilities going back to Samba 4.0.0.
    That should be 4.5.16.

    Comment

    Working...
    X